# Version SVN: $Id: routing.yml 86 2012-10-30 22:57:55Z sven.poeche $
# default rules
media_upload:
  url:    /media/upload
  param:  { module: swfuploadBatch, action: uploadBatch }

media_upload2:
  url:    /media/upload/
  param:  { module: swfuploadBatch, action: uploadBatch }
